/* overriding tables */
@media screen {
    .logo {
        height: 48px !important;
        align: left !important;
    }

    .wy-table-responsive table td {
        white-space: normal !important;
    }

    .wy-table-responsive {
        overflow: visible !important;
    }

    .option-list {
        width: 100% !important;
    }

    .option {
        width: 1px !important;
    }

    .class dt {
        padding-left: 0.3em;
    }
}

